Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: super mario bros wad

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    super mario bros wad

    I found a wad of the original super mario brothers for the NES. I actually found two versions.

    I need help loading it. ShowMiiWads says one is IOS17, and the other IOS9

    in the WAD installer, do I select that ios when installing? or do I need to install that IOS first?

    I tried to install using the mentioned IOS but I get an error.

    thanks for the help.

  2. #2
    New Member
    Join Date
    Feb 2010
    Posts
    225
    Thanks
    5
    Thanked 39 Times in 36 Posts
    No, you most always use IOS249 to install anything with Wad Manager. You my friend should have priiloader installed before installing any wads. You seem like somebody who will need it.

  3. #3
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    how will priiloader help me?

    sorry, as you can see, I am very new to this.

  4. #4
    New Member
    Join Date
    Jun 2009
    Posts
    115
    Thanks
    28
    Thanked 15 Times in 15 Posts
    You can search for priiloader here at wiihacks and read a little bit about it. It will help you for sure.

  5. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,213
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by lumangoy View Post
    how will priiloader help me?
    It'll help prevent you from doing something dumb (like using IOS 9 or 17 to install that wad) that can brick your Wii.

  6. #6
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

  7. #7
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,213
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Have you previously softmodded, and if so was it via the guide you cite? Make sure IOS 70 is patched first. I believe that's D6; then do D7. I don't recommend "mixing and matching" guides if this is not the one you've followed. This is also under the assumption 4.2 since you linked to that guide...

  8. #8
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    no, I used some other guide... yes, I do have 4.2u

  9. #9
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,213
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    "Some other guide" <> wiihacks guide. You can try it, results not guaranteed since you choose to follow said "some other guide."

  10. #10
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is it ok to start from scratch then using the wiihacks guide?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •